@charset "UTF-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  scroll-behavior: smooth;
  font-family: quicksand;
  background-color: var(--blue);
}
/**** Colors : variables ****/
:root {
--blue: #011640; /*principal blue*/
--bluegray: #024059;
--blue2: #6a6f7b; /*principal blue*/
--blue1: #abadb3; /*principal blue*/
--blue1gradient: #c0c1c6; /*principal blue*/
--blue2gradient: #abadb3; /*principal blue*/
--green: #00A48A; /*principal green*/
--yellow: #edbd45; /*principal yellow*/
--yellowgradient: #EDC193;
--greengradient: #97C6B2;
--bluegradient: #9A9DA4;
--424956: #424956;
--copete: #727479;/*griscopete*/
--74b99d: #74b99d;
--texto: #9a9da4;/*texto cards*/
--softgrey: #cacdd0;
--moresoftgrey:par #eaeaea;
--e0566c: #e0566c; 
--bg2: #f8f8f8; /*background2 color*/
--white: #ffffff;
} /
**** Typography****/
@font-face {
  font-family: quickbold;
  src:url("../typography/Quicksand-Bold copy.ttf");
}

#logotipo{
width:200px;
margin:auto;
display: block;
margin-top:30px;
}
#contenedorimg{
margin-top:20px;
}
#imgcentro{
width: 350px;
margin: auto;
display: block;
}
#imgizquierdo{
width: 350px;
margin: auto;
float: right;
}
#imgderecho{
width: 350px;
margin: auto;
float: left;
}
#h1 {
text-align: center;
width: 250px;
color:var(--yellow);
margin:auto;
display: block;
font-size: 2em;
font-family: quicksand;
font-weight:bolder;
}
#h4 {
text-align: center;
width: 350px;
color:var(--green);
margin:auto;
display: block;
font-size: 1.3em;
font-weight: 500;
margin-top: 10px;
}
#link{
text-align: center;
margin:auto;
display: block;
margin-top: 10px;
font-size: 1em;
text-decoration: none;
color:var(--green);
}
#link:hover{
margin:auto;
display: block;
text-decoration: none;
color:var(--yellow);
margin-top: 10px;
}